<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="67180" dateMiseAJour="2024-12-26" id="prudhommes-67180-01" idPresta="4cac9e5f293594648a0002db" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Haguenau</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>41 rue de la Redoute</Ligne>
        <CodePostal>67500</CodePostal>
        <NomCommune>HAGUENAU</NomCommune>
        <Localisation>
            <Latitude>48.810307</Latitude>
            <Longitude>7.787103</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 69 16 50 00</Téléphone>
        <Télécopie>03 69 16 50 03</Télécopie>
        <Email>cph-haguenau@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="jeudi">
            <PlageH début="08:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>67012</commune>
        <commune>67023</commune>
        <commune>67025</commune>
        <commune>67035</commune>
        <commune>67037</commune>
        <commune>67046</commune>
        <commune>67048</commune>
        <commune>67069</commune>
        <commune>67074</commune>
        <commune>67075</commune>
        <commune>67079</commune>
        <commune>67082</commune>
        <commune>67083</commune>
        <commune>67087</commune>
        <commune>67093</commune>
        <commune>67104</commune>
        <commune>67106</commune>
        <commune>67110</commune>
        <commune>67113</commune>
        <commune>67123</commune>
        <commune>67132</commune>
        <commune>67140</commune>
        <commune>67141</commune>
        <commune>67142</commune>
        <commune>67147</commune>
        <commune>67160</commune>
        <commune>67174</commune>
        <commune>67176</commune>
        <commune>67177</commune>
        <commune>67180</commune>
        <commune>67184</commune>
        <commune>67186</commune>
        <commune>67194</commune>
        <commune>67203</commune>
        <commune>67206</commune>
        <commune>67213</commune>
        <commune>67215</commune>
        <commune>67221</commune>
        <commune>67230</commune>
        <commune>67231</commune>
        <commune>67232</commune>
        <commune>67235</commune>
        <commune>67238</commune>
        <commune>67254</commune>
        <commune>67257</commune>
        <commune>67259</commune>
        <commune>67260</commune>
        <commune>67261</commune>
        <commune>67263</commune>
        <commune>67264</commune>
        <commune>67271</commune>
        <commune>67288</commune>
        <commune>67290</commune>
        <commune>67291</commune>
        <commune>67292</commune>
        <commune>67303</commune>
        <commune>67304</commune>
        <commune>67305</commune>
        <commune>67308</commune>
        <commune>67315</commune>
        <commune>67319</commune>
        <commune>67324</commune>
        <commune>67327</commune>
        <commune>67330</commune>
        <commune>67331</commune>
        <commune>67334</commune>
        <commune>67339</commune>
        <commune>67340</commune>
        <commune>67341</commune>
        <commune>67344</commune>
        <commune>67345</commune>
        <commune>67346</commune>
        <commune>67349</commune>
        <commune>67351</commune>
        <commune>67353</commune>
        <commune>67356</commune>
        <commune>67358</commune>
        <commune>67359</commune>
        <commune>67372</commune>
        <commune>67379</commune>
        <commune>67388</commune>
        <commune>67394</commune>
        <commune>67400</commune>
        <commune>67404</commune>
        <commune>67405</commune>
        <commune>67407</commune>
        <commune>67409</commune>
        <commune>67415</commune>
        <commune>67416</commune>
        <commune>67418</commune>
        <commune>67432</commune>
        <commune>67440</commune>
        <commune>67443</commune>
        <commune>67449</commune>
        <commune>67450</commune>
        <commune>67451</commune>
        <commune>67455</commune>
        <commune>67458</commune>
        <commune>67463</commune>
        <commune>67465</commune>
        <commune>67466</commune>
        <commune>67472</commune>
        <commune>67474</commune>
        <commune>67476</commune>
        <commune>67479</commune>
        <commune>67484</commune>
        <commune>67487</commune>
        <commune>67494</commune>
        <commune>67497</commune>
        <commune>67498</commune>
        <commune>67502</commune>
        <commune>67510</commune>
        <commune>67511</commune>
        <commune>67523</commune>
        <commune>67536</commune>
        <commune>67537</commune>
        <commune>67540</commune>
        <commune>67541</commune>
        <commune>67544</commune>
        <commune>67546</commune>
        <commune>67550</commune>
        <commune>67558</commune>
    </CompetenceCommunale>
</Organisme>